@import url("reset.css");
@import url("clearfix.css");


/* CSS Document */

 body { background-color:white; font-family:Arial, Helvetica, sans-serif; line-height:1.41em; font-size:14px; }
 #page-wrap { width:960px; margin:auto; margin-bottom:50px; }
 #logo-ccrn { background-image:url(/extension/ccrn/design/ccrn/images/logo-ccrn.png);  height:87px; background-repeat:no-repeat;}

 h1, h2, h3, h4, h5 { font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:1em; }

 h1 { color:#e2007a; font-size:24px; font-weight:normal; margin-bottom:0.7em;}
 h2 { color:#009ee0; font-size:18px; font-weight:normal; }
 h3 { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }
 h4 { }
 h5 {}

 form h4 { margin-bottom:10px; margin-top:20px; }

 p { margin-bottom:1em; }
 #sidebar p { margin-bottom:0em;  }

 /* p:last-child { margin-bottom:0em; } */

 a 				{color:#009ee0;}
 a:active 		{color:#009ee0;}
 a:hover 		{color:#e2007a;}



/* Info Modul */

#info .day { color:#E2007A; }
#info .soldout { color: #FF0000; }
#info img { margin-right:5px; }
/* Calendar */

div.modul.calendar { background-color:#dddccc; padding:9px; }


#calendar {
    width: 100%/*28em*/;
    padding: 0;
    list-style: none;
    overflow: hidden;
    font: 100% Arial, sans-serif;
    position: relative;
	background-color:#dddccc;
}

#calendar li {
    display: block;
	height:30px;
	line-height:30px;
    float: left;
	width:42px;
    color:white; font-weight:bold;
    text-align: center;
    text-decoration: none;
    margin: 0;
	border-top:1px solid #dddccc;
	border-left:1px solid #dddccc;
}

#calendar li.day-index {
 text-align: center;
 font-weight: bold;
 color:#959480;
}

#calendar li.month-index-nav 	{ width:89px;}
#calendar li.month-index 		{ width:119px; color:#e2007a; }
#calendar li.month-index a		{ color:#e2007a; }
#calendar li.day.empty 			{ background-color:#e6e5d9; }
#calendar li:hover.day.empty 	{ background-color:#fff; }
#calendar li.day 				{ background-color:#a9a791; }
#calendar li.day.event 			{ background-color:#c87d84; }
#calendar li:hover.day 			{ background-color:#e2007a; }
#calendar li.weekend 			{ background-color:#959480; }
#calendar li.weekend.event 		{ background-color:#b37079; }
#calendar li.day.event:hover 	{ background-color:#e2007a; background-image:url(/extension/ccrn/design/ccrn/images/sidebar-active-day.png);}
#calendar li.today  			{ background-image:url(/extension/ccrn/design/ccrn/images/sidebar-active-day.png); }


#calendar li a {
    display: block;
    float: left;
    width: 100%;
    color: white;
    text-align: center;
    text-decoration: none;
    margin: 0;
}



#calendar li a span {
 display: block;
 background: yellowgreen;
 width: 100%;
 text-align: center;
 cursor: help;
 position: absolute;
 top: -1000em;
 color: white;
 font-weight: bold;
}

#calendar li a:hover span {
 top: 0;
 left: 0;
}

#calendar li.empty { }


 /* Header */



	 /* Indicator-Tab */

	 #indicator-tab {  height:117px; width:960px; background-repeat:no-repeat; margin-bottom:0.5em; background-position:bottom; /*background-color:#e2007a;*/ }

	 #indicator-tab.event a.event { background-image:url(/extension/ccrn/design/ccrn/images/header-neumuenster-1.gif); width:480px; height:118px; float:left; background-position:left; }
	 #indicator-tab.event a.business { background-image:url(/extension/ccrn/design/ccrn/images/header-neumuenster-1.gif);  width:480px; height:118px; float:right; background-position:right;}

	 #indicator-tab.business a.event { background-image:url(/extension/ccrn/design/ccrn/images/header-neumuenster-2.gif); width:480px; height:118px; float:left; background-position:left; }
	 #indicator-tab.business a.business { background-image:url(/extension/ccrn/design/ccrn/images/header-neumuenster-2.gif);  width:480px; height:118px; float:right; background-position:right;}




	 #login				{ float:left;}


		  /* Language Selector */

		 #language-selector  	{ background-color:#e7e5e4; font-size:9px; font-family:Verdana, Geneva, sans-serif; display:block; text-align:right; position: relative;  }
		 #language-selector a 	{ color:#666; text-decoration:none; margin:0 0.5em; font-weight:bold; }
		 #language-selector a:hover { color:#333; }
		 ul.language-selector { margin:0.2em 1em; }
		 ul.language-selector li 	{ float:left; border-right: 1px solid #d4d1b3; line-height:1em; }
		 ul.language-selector li:last-child { border-right: 0px; }

		  /* Master Navigation */
		 #master-navigation  	{ /*background-color:#969481;*/ }
		 #master-navigation a 	{ color:#666; text-decoration:none; margin:0 0.5em; font-weight:bold; }
		 #master-navigation a.active { color:#e2007a; }
		 #master-navigation a:hover { color:#000; }
		 ul.master-navigation li 	{ float:left; border-right: 1px solid #d4d1b3; margin:0em 0px; }
		 ul.master-navigation li:last-child { border-right: 0px; }

		 /* Main Navigation */
		 #main-navigation  					{ background-color:#969481; padding:5px 0;}
		 #main-navigation a 				{ display:block; margin:0px 10px; color:#d4d1b3; text-decoration:none; font-weight:bold; }
		 #main-navigation a.active 			{ color:#fff; }
		 #main-navigation a:hover 			{ color:#fff; }
		 ul.main-navigation li 				{ float:left; border-right: 1px solid #d4d1b3; }
		 ul.main-navigation li:last-child   { border-right: 0px; }




 /* Tab Slider */
#slider 				{ margin-bottom:20px; }
.tab-slider 			{ margin-top:1px; position:relative; color:#fff; }
.tab-slider a 			{ color: #fff; text-decoration:none; }

.slider-teaser-img img 	{ width:595px; float:left; }

#SliderPlaceHolder{
    height:335px;
}

.tab-slider .eventlist 	{ float:right; position:absolute; top:0; right:0; width:365px;  padding-left:20px; height:334px; /*overflow:hidden;*/ background-image:url(../images/bg-slider-nav-list.gif); background-repeat:repeat-y;}

.eventlist ul 			{ background-color:#a8a791;}
.eventlist ul li 			{ list-style:none; list-style-position:outside; padding-left:0.5em; border-bottom: 1px solid #ccc; }
.eventlist ul li a b 	{ color: #d4d1b3; }
.eventlist ul li:hover, .eventlist ul li.active 	{ background-color:#ecece6;  }
.eventlist ul li:hover a, .eventlist ul li.active a 	{ color:#e2007a;   }
.eventlist ul li:hover a b, .eventlist ul li.active a b 	{ color: #a8a791;   }
.eventlist ul li a 		{ display:block; text-decoration:none; padding: 5px 4px 5px 28px; line-height:13px; }
.eventlist ul li.active { position:relative; line-height:1em; }


div.eventlist b  		{ padding-right:10px; }
span.event 				{ left:70px; width:240px;  border-left:1px solid white; padding-left:10px; line-height:16px; }

/*div.marker { background-image:url(../images/bg-li-arrow.png);background-repeat:no-repeat; background-position:center center; position: absolute; left:-15px; width:16px; height:27px;  }*/
div.marker { background-image: url(/extension/ccrn/design/ccrn/images/bg-li-arrow.png);background-repeat:no-repeat; background-position:center center; position: absolute; top:0; left:-14px; width:14px; height:28px; z-index:1000;  }

/* Eventlistview */

ul.eventlistview li                             { clear:both; }
ul.eventlistview div.date                 { line-height:16px;  width:55px; float: left; padding:4px; font-weight:bold; padding-left:30px; color:#D4D1B3;  }
ul.eventlistview li:hover div.date, ul.eventlistview li.active div.date { color:#A8A791; }
ul.eventlistview div.event               {  width:267px; float: right;   }
ul.eventlistview div.event a            { line-height:16px; border-left:1px solid white; margin:5px; padding:0px 0px 0px 10px ;   }
ul.eventlistview li:hover, ul.eventlistview li.active     { background-color:#ecece6; } 



.event-pane 			{ float:right; background-color:#a8a791; height:334px; width:365px; /*overflow:hidden; */}
.event-pane p 			{ padding:1em 1em 1em 35px; }
.event-pane p a 		{ background-color:#969481; padding:0px 2px; text-transform: uppercase; font-weight:bold; font-size:12px; }
.event-pane p a:hover 	{ background-color:#545348; }



.tab-slider h1 			{ color:#fff; background-color:#e2007a; font-size:24px; padding:13px 0.5em 14px 1.45em; margin-bottom:0px;  line-height:24px;}











 /* Horizontal Slider */

 .horizontal-slider img  { height:130px; width:229px; }
 .img-caption-wrap 		 { position:relative; float:left; padding-top:40px;  margin-right:1px;}
 .img-caption-wrap-empty { background-color:#a8a791; position:relative; float:left; padding-top:40px;  margin-right:1px; width:229px; height:130px;    }

 .img-caption 			{ position: absolute; left:0; top:0; background-color:#e2007a; color:white; width:219px; font-weight:normal; padding:5px; line-height:1.2em; font-size:0.9em;}
 .img-caption-wrap p 	{ margin-bottom:0;  display:block; background-color:#e2007a; height:35px;}
 .img-caption a { color:white; text-decoration:none; }
 img.hs-nav-left { width:20px; float:left; height:170px;  }
 img.hs-nav-right { width:20px; float:left; height:170px;  }
 div.horizontal-slider { border-top:1px solid white;  }

 
 /* Event Listing and ordering in sidebar*/
 .btn { background-color:red; border-radius:4px; text-decoration:none; color:#ffe6e6; font-weight:bold; font-size:12px; padding:3px 6px;}
 .btn:hover { color:white; }
 .commander { margin-top:1em; }
 
 table.eventOccurranceList td{
     padding-bottom:7px;
 }
 
 
 
 #main-content h1 { font-size:1.7em; line-height: 1.1em; }

 #main-content {width:600px; float:left; padding-right:40px; padding-top:9px;}


 div.introText{ margin-top: -10px; margin-bottom: 25px;}
 

 /* Sidebar */

 #sidebar {width:320px; float:right; }
 #sidebar .modul { margin-bottom:40px; }
 #sidebar .modul img.arrow { margin-right:5px; vertical-align:baseline; }

 .events li { padding:20px 0 ; background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:bottom; }
 .events li:first-child { padding-top:0; }
 .events p { margin-left:130px; }

 div.post-headlines { margin-bottom:0;}
 .post-artist { float: left; }

 .post-artist a{ text-decoration: none }
 .post-date { float: left; width:130px; font-family:Arial, Helvetica, sans-serif; }
 .date-index { color:#009ee0; }
 b.event-label { border-right: 1px solid red; padding-right:0.5em; margin-right:0.5em; }
 .post-image { width:110px; margin-right:16px; float: left; background-color:white; padding:1px; border:1px solid #ccc; }
 span.hour-small {font-size:11px;}
 .download-thumb { width:55px; margin-right:5px; }

 ul.telechargez { font-size:0.75em; }
 ul.telechargez h2 { font-size:1.2em;}
 ul.telechargez a { background-color:#959480; color:white; text-decoration:none; float:right; padding-left:5px; padding-right:5px; font-weight:bold; font-size:0.9em; }
 ul.telechargez a:hover { background-color:#e2007a; }
 ul.telechargez li { background-color:#f4f6f7; margin: 5px; }
 ul.telechargez p { width:260px; margin-left:50px; height:30px; }
 ul.telechargez h2 { background-color:#e2007a; color:white; border-bottom: 1px solid white; margin-bottom:0; }
 ul.telechargez a.thumblink { float:none; padding-left:0px; padding-right: 0px; font-size:0;}

 #sidebar ul.telechargez li { margin-right:0;}
 #sidebar ul.telechargez p { width:inherit; }
 #sidebar ul.telechargez li { margin-bottom:10px; }

  /* Options */

  ul.options a 	{ text-decoration:none; color:black; }
  ul.options a:hover { text-decoration:none; color:#e2007a; }
  ul.options li { font-weight:bold; border-top: 1px solid black; padding-left:0.5em; padding-top:0.25em; padding-bottom:0.25em; }
  ul.options li:last-child {border-bottom: 1px solid black;}

  a.bookmark 	{ display:block; background-image:url(/extension/ccrn/design/ccrn/images/icon-bookmark.gif); background-repeat:no-repeat; background-position:right center; margin-right:13px; }
  a.print 		{ display:block; background-image:url(/extension/ccrn/design/ccrn/images/icon-print.png); background-repeat:no-repeat; background-position:right center; margin-right:10px; }
  a.twitter 	{ display:block; background-image:url(/extension/ccrn/design/ccrn/images/icon-twitter.gif); background-repeat:no-repeat; background-position:right center; margin-right:6px; }
  a.facebook 	{ display:block; background-image:url(/extension/ccrn/design/ccrn/images/icon-facebook.gif); background-repeat:no-repeat; background-position:right center; margin-right:13px; }






/* Slider Pagination */

div.slider-controls { padding:5px; position:absolute; left:0px; bottom:0px; width:950px; background-image:url(../images/bg-black-50.png); }
ul.slider-pagination { font-size:12px; font-weight:bold; }
ul.slider-pagination li { color:#999; float:left; margin:0 3px;}
ul.slider-pagination li.active, ul.slider-pagination li.active a { color:#FFF; }
ul.slider-pagination li a { color:#999; }
ul.slider-pagination li a:hover { color:#fff;}




  /* Google Maps */

  #mapCanvasWrapper { background-color: white; padding:10px; border: 1px solid #ccc; margin-bottom:30px;}
  #mapCanvas { width:938px; height:350px; }

 /* Article */

 .article { background-color:#eeede5; padding:1em; margin-bottom:1em; }
 .outro { background-color:#dddccc; padding:1em; margin-bottom:1em; }

 p.intro { font-weight:bold; }
 .author { font-weight:normal; font-style:italic;}

 .article li { list-style:circle; list-style-position:outside; margin-left:1.25em; margin-bottom:10px; }


 /* .article p, .article ul  { margin-top:10px; margin-bottom:30px; } */

 .article h1,
 .article h2,
 .article h3 { margin-top:1.5em; }




 #Contactez { border-right: 1px solid #ccc; padding-right:10px; margin-right:10px; }
 #footer #meetingpoint img {}
 #footer #logo-ccrn img {}
 #newsletter {    background-position:left; }


 /* Derniere Minute */

 #derniere-minute b.alert { color:#e2007a; }
 #derniere-minute li { border-top: 1px solid #ccc; padding:4px 0px; background-image:url(/extension/ccrn/design/ccrn/images/icon-news-v2.png); background-repeat:no-repeat; background-position:left 6px; padding-left:20px; }
 #derniere-minute li:last-child { border-bottom: 1px solid #ccc; }

 /* Subnavi */

 #subnavi { padding-top:10px; padding-bottom:10px;}
 .subnavi a { color:#333; text-decoration:none; }
 .subnavi a.active { color:#ec008d; }
 .subnavi a:hover { color:#ec008d; }
 #subnavi ul { margin-bottom:0;  }
 ul.subnavi li { font-weight:bold;  }
 ul.subnavi li li { font-weight:normal; margin-left:0px; font-size:0.95em;}



 #main-content ul.subnavi li { float:left; font-weight:bold; margin-left:20px;}
 #main-content ul.subnavi li li { float: none; font-weight:normal; margin-left:0px; padding-left:10px;  }
 #main-content ul.subnavi li:first-child { margin-left:0px; }
 #main-content ul.subnavi ul {  background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; padding-top:3px; }

 #footer ul.subnavi li { float:left; font-weight:bold; margin-left:20px; }
 #footer ul.subnavi li li { float: none; font-weight:normal; margin-left:0px; padding-left:0px;  }
 #footer ul.subnavi li:first-child { margin-left:0px; }
 /* #footer ul.subnavi { width:600px; margin-left:auto; margin-right:auto;} */
 #footer ul.subnavi ul {  background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; padding-top:3px; }



	#sidebar ul.subnavi a { padding-left:10px; }
	#sidebar ul.subnavi 						{ border-top: 1px solid #000; border-bottom: 1px solid #000; padding-top:6px;}
	#sidebar ul.subnavi li  					{ padding:0;  }
	#sidebar ul.subnavi ul li  					{ padding:0.25em 0; margin-left:0.8em; background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:bottom; border-bottom:none; border-top:none; }
	#sidebar ul.subnavi ul ul li 				{ margin-left:1.4em;}
	#sidebar ul.subnavi ul 						{ border-top: 1px solid black; padding:15px 0; margin-top:6px;}
	#sidebar ul.subnavi ul ul 					{ padding:0; border-top: none; margin-top:0;}
	#sidebar ul.subnavi ul ul ul 				{ padding:0; border-top: none; margin-top:0;}
	#sidebar ul.subnavi ul ul li 				{ background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; }
	#sidebar ul.subnavi ul ul ul li 			{ background-image:none; margin-left:2.4em;  padding:0.1em 0;}
	#sidebar ul.subnavi ul li:last-child		{ background-image:none; }
	#sidebar ul.subnavi ul ul li:last-child		{ background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; }
	#sidebar ul.subnavi ul ul ul li:last-child	{ background-image:none; }

 	#sidebar #subnavi 						{ border:0; }
	#sidebar ul.subnavi a  					{ margin-left:0em; }
	#sidebar ul.subnavi a:hover 			{ color:#999999; }
	#sidebar ul.subnavi ul a  				{ font-weight:bold;  background-image:url(/extension/ccrn/design/ccrn/images/bullet-nav.gif); background-repeat:no-repeat; background-position:left; padding-left:15px; }
	#sidebar ul.subnavi ul a.active  		{ background-image:url(/extension/ccrn/design/ccrn/images/bullet-nav-active.gif); background-repeat:no-repeat; background-position:left;  }
	#sidebar ul.subnavi ul a:hover  		{ background-image:url(/extension/ccrn/design/ccrn/images/bullet-nav-hover.gif); background-repeat:no-repeat; background-position:left; color:#999999; }
	#sidebar ul.subnavi ul ul a  			{ font-weight:normal; }




	/*
	#sidebar ul.subnavi ul 						{ background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; }
	#sidebar ul.subnavi li 						{ background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:top; }

	#sidebar ul.subnavi ul li:nth-child(odd) 	{ background: #e5e5e5; }
	#sidebar ul.subnavi ul ul li:nth-child(odd) { background: white; }
	#sidebar ul.subnavi ul ul li:nth-child(even){ background-color:#f5f5f5;}

	#sidebar ul.subnavi ul ul 					{ background-image:none; }
 	#sidebar ul.subnavi li li					{ background-image: none;  }
	*/









	hr.dotted { background-image:url(/extension/ccrn/design/ccrn/images/bg-hr-line.gif); background-repeat:repeat-x; background-position:center; border:none; height:1px; line-height:1px; }



 /* Telechargez */

 #sidebar ul.telechargez li 	{  }
 #sidebar ul.telechargez li li 	{ padding-left:10px; }

 #footer ul.telechargez li { float:left; }
 #footer ul.telechargez li li { float: none; }

 /* Footer */

 #footer { }

  #footer td { vertical-align:top;  }



 /* Search */
 #search-archive	{ float:right; margin-bottom:0.5em; margin-right:9px; }

 #partners { float:left; }
 #wecare { position:relative; top: -40px; background-image:url(/extension/ccrn/design/ccrn/images/logo-we-care.gif); width:127px; height:200px; }
 #socialicons { float:right; }
 #archive { float:right; }

 hr.moduldivider { background-color:#e7e7e8; height:12px; line-height:12px; border:none; margin-top:20px; margin-bottom:20px; }


 ul.events { margin-bottom:2em; }
 ul.events h2, ul.events h3 { margin-bottom:0.5em; }


  /* Contact */

  .footer-contact a { color:black; text-decoration:none; }
  .footer-contact h1 	{}
  .footer-contact h2 	{color:black; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; margin-bottom:0.2em; }
  .footer-contact h3 	{color:black; font-family:Arial, Helvetica, sans-serif;}
  .footer-contact h3 b 	{color:#E2007A; font-size:21px;}
  .footer-contact h3 b.programme 	{ color:#009ee0; }
  .footer-contact input.box { margin-bottom:1em; padding:6px 0.75em 6px 0.75em; width:188px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color: #666; }
  .footer-contact input.prenom {width:114px; margin-bottom:5px; margin-right:5px; }
  .footer-contact input.nom {width:114px; margin-bottom:5px; }

  .footer-contact .vertical-align { }
  .vertical-align img { vertical-align:top;  }

  .footer-contact li { float:left;  }
  h2.n-newsletter { margin-top:30px; }
  .contact-li { width:415px; border-right: 3px solid #e7e7e8; margin-right:20px; }
  .footer-logo img.n-newsletter { margin-top:20px; margin-right:20px;}
  .footer-logo img.mp-newsletter { margin-top:40px; margin-right:20px;}

  .contact-address { width:55%; float:left; }
  .contact-numbers { width:45%; float:left;}
  .contact-numbers b { color:#009ee0; width:55px; display:block; float:left; }

  /* Ticketing */
  #ticketing a { text-decoration:none; }

  #ticketing h1 { font-size:24px; }
  #ticketing h2 { font-size:18px; }
  #ticketing h3 { font-family: Arial, Helvetica, sans-serif;}

  #ticketing table { width:100%; }
  #ticketing .stage { background-color:#b5b4af; text-align:center; letter-spacing:1px; font-size:24px; }
  /* #ticketing .ticketssidebar { padding-left:50px; } */
  #ticketing .plan-area { background-color:#eeede5; padding:20px 20px 20px 20px; }
  #ticketing .plan-area table { width:100%; }
  #ticketing .plan-area td { padding:0; margin:0;}
  #ticketing .plan-area td.stage { padding:20px;  }
  #ticketing .footnote { color:#b5b4af; font-size:0.825em; line-height:1.45em;}

  #ticketing .login b { display:block; width:130px; float:left; }
  #ticketing .ticketssidebar td { padding:4px 0; }
  #ticketing .total { text-align:right;}
  #ticketing .total b {padding-right:5px;}
  td.ticketssidebar { vertical-align:top;  }
  div.login p { margin-bottom:0; }
  #ticketing .login td { margin:0; padding:0; }
  #ticketlist tr { border-bottom: 1px solid #ccc; }
  #ticketing th { background-color:#dddccc; color:black; text-align:left; padding-left:10px; padding-top:4px; padding-bottom:4px; }
  #ticketing td { padding-left:10px; padding-top:4px; padding-bottom:4px; }
  #ticketing .center { text-align:center; }
  #ticketing .right { text-align:right; }
  #ticketing .cleartd { padding:0; margin:0; }

  /* Checkout Steps */

  ol.steps 		{ font-family:Arial, Helvetica, sans-serif; padding: 0; margin: 10px 0 0 0; font-size:15px; font-weight:bold; color:#fff; background-image: url(/extension/ccrn/design/ccrn/images/bg-order-li-ground-1.png); overflow: auto;}
  ol.steps a 	{ text-decoration:none; color:#e6f0fa; padding:0 15px 0 5px; display:block;}
  ol.steps a:hover { color:#fff; }
  ol.steps li 	{ float:left; margin:0px; list-style-position:inside;  height:30px; line-height:30px; }
  ol.steps li.checked, ol.steps li.checked a 				{ color:#e6f0fa;}
  ol.steps li.checked a:hover, ol.steps li.active a:hover 	{ color:#fff;}
  ol.steps li.active, ol.steps li.active a  				{ color:#e6f0fa;}

  ol.steps li.checked 		{ background-image: url(/extension/ccrn/design/ccrn/images/bg-order-li-1.png); background-position:center right; background-repeat:no-repeat; }
  ol.steps li.active 		{ background-image: url(/extension/ccrn/design/ccrn/images/bg-order-li-2.png); background-position:center right; background-repeat:no-repeat; }
  ol.steps li 				{ background-image: url(/extension/ccrn/design/ccrn/images/bg-order-li-3.png); background-position:center right; background-repeat:no-repeat; }
  /*ol.steps li:last-child 	{ background-image:none; }*/



  /* Tarif Tabel */

  div.article table { margin-bottom:40px; }
  div.article table tr {  border-bottom:1px solid #ccc; color:white; padding:5px; background-color:#a8a791; }
  div.article table tr td { padding:2px 6px; }
  div.article table tr.bglight 	{ color:black; background-color:white; }
  div.article table tr.bgdark 	{ color:black;background-color:#f5f4ef; }


	/* Ticket Headlines and Footnotes */

	.subHLtickets { font-size:18px; font-weight:bold; margin-bottom:1em;}
	.footnote-ticket { font-size:11px; line-height:1.25em; }


    /* Search Ergebnisse */

  .content-search form { padding:20px 0; }
  .content-search ol { list-style-type: none; list-style-position:inside; }
  .content-search li { margin-bottom:10px; }
  .searchTitle { display:block; }
  span.searchPath { display:block; line-height:1.25em; font-size:12px; color:#333; }



  /* Kontakt Formular */
  .class-feedback-form h4 { margin-bottom:10px; margin-top:20px; font-family:Arial, Helvetica, sans-serif;}
  .class-feedback-form textarea { margin-bottom:20px; }

  /* Splash */

  #iframecontainer { background-color: #fff;  }
  #iframebg {background-image:url(/extension/ccrn/design/ccrn/images/ccrn-splash.jpg); background-repeat:no-repeat;width:940px; height:513px;}
  iframe.splash{ position:relative; top:140px; left:315px;  }

  #splashNavi{
      margin-top: 50px;
      margin-bottom: 40px;
      padding-left: 500px;
  }

  #splashNavi a{
        text-decoration: none;
        color: #000;
        font-weight: bold;
        font-size: 1.1em;
    }

    #splashNavi span.magenta{
        color: #e2007a;
    }

    #splashNavi div.skipIntro{
        background-color: #eeede5;
        padding:5px;
        width: 240px;
        margin-top: 15px;
		margin-left:15px;
    }

	#splashNavi ul li { list-style-position:inside; padding-left:15px; }
	#splashNavi ul li:hover, #splashNavi ul li.active { background-image:url(/extension/ccrn/design/ccrn/images/icon-info-arrow-right.png); background-repeat:no-repeat; background-position:-1px 3px; }

        #musicCredits{
          font-size: 0.7em;
          color:#cccccc;
          line-height: 1.1em;
         padding-left: 520px;
        }



  #fblike{ position:relative; top:0px; left:0px;  }

  .credentials{
    margin-bottom: 1em;
    padding-left: 1em;
  }
  
  
  /* Footnotes */
    sub { font-size: 11px; vertical-align:sub; }
    sup { font-size: 11px; vertical-align: super; }
	
	
	/* Fehler Meldung Newsletter */
	
	#errorMessage { margin-top:10px; color:red; font-size:11px; font-weight:bold; }
	#errorMessage ul {  }
	#errorMessage li { float:none; }
	
        
    
        
    #crumbs li{
        float:left;
        margin-right:20px;
    }
    
    #crumbs li a{
        font-size:0.8em;
    }
    
    
    div.imageThumbnail{
        width: 120px;
        height: 150px;
        margin: 15px;
        float: left;
    }
